-- 基础信息
base_info = {
	group_id = 133301577
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 577001, monster_id = 21011001, pos = { x = -903.050, y = 241.609, z = 3499.237 }, rot = { x = 0.000, y = 55.372, z = 0.000 }, level = 33, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 23 },
	{ config_id = 577002, monster_id = 21011001, pos = { x = -900.805, y = 240.918, z = 3496.602 }, rot = { x = 0.000, y = 1.272, z = 0.000 }, level = 33, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 577003, gadget_id = 70217020, pos = { x = -902.020, y = 241.105, z = 3497.930 }, rot = { x = 1.739, y = 50.849, z = 339.086 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 23 },
	{ config_id = 577004, gadget_id = 70330197, pos = { x = -896.122, y = 242.247, z = 3479.019 }, rot = { x = 0.000, y = 160.925, z = 0.000 }, level = 33, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 577001, 577002 },
		gadgets = { 577003, 577004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
